关于安装uplink

游戏讨论
回复
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

关于安装uplink

#1

帖子 zhwlyfx » 2007-02-10 10:58

我下载的是 uplink-demo-1.54.sh,安装的时候提示 :
/home/zhw/.setup12344: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
ubuntu6.10里没有libgtk-1.2.so.0文件吗,请问我该安装那个文件阿
lingbos
帖子: 50
注册时间: 2006-12-06 11:21
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lingbos » 2007-02-13 11:23

我也是同样问题!
zhwlyfx
帖子: 431
注册时间: 2007-01-21 15:44
送出感谢: 0
接收感谢: 0

#3

帖子 zhwlyfx » 2007-02-13 11:39

安装libgtk1.2就可以了
头像
guichina
帖子: 66
注册时间: 2010-06-13 10:48
送出感谢: 0
接收感谢: 0

Re: 关于安装uplink

#4

帖子 guichina » 2010-06-20 11:20

到哪里安装libgtk1.2 ,,, apt-get install 已经找不到了
喜欢计算机网络,,
爱交兴趣友 !
回复

回到 “游戏和游戏模拟器”